@charset "utf-8";

.dimmed {
	bottom:0;
	left:0;
	overflow:hidden;
	position:fixed;
	right:0;
	top:0;
	z-index:400;
	background: none repeat scroll 0 0 #000000;
	opacity: 0.5;
	/*background: url(../images/dimmed.png) repeat;*/
	 -moz-opacity: 0.50;
	filter: alpha(opacity=50);
}
 
.pop-up {
	background: white;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(js/PIE.htc);
	padding: 5px;
	position: fixed;
	z-index: 500;
	width: 500px;
	font-size: 13px;
	top: 200px;
	left: 50%;
	margin-left: -261px;
}

.title1 {
	font-size: 18px;
	font-weight: bold;
	color: #999;
	text-align: center;
	margin-bottom: 10px;
}

.login-pnl1 {
	float: left;
	width: 176px;
	border-right: solid 1px #787878;
	padding-right: 20px;
	padding-left: 15px;
	position: relative;
}

.login-pnl2 {
	float: left;
	width: 242px;
	padding-right: 15px;
	padding-left: 30px;
}

.login-pnl1 p {
	font-size: 14px;
}

.login-pnl2 input[type="text"], .login-pnl2 input[type="password"] {
	margin: 5px auto;
	width: 98%;
}

.login-pnl2 .button5 {
	float: left;
}

.login-pnl2 .password-link:hover {
	text-decoration:underline;
}

.option1 {
	float: right;
	margin:12px 0 0 10px;
	white-space:nowrap;
}

.option1 input[type="checkbox"] {
	margin-right:3px;
}



.note2 {
	color: #FF2626;
	margin: 5px auto;
}

.note3 {
	color: #999999;
	margin: 9px auto;
	/*fye*/
	display: inline-block;
	float: right;
	width: 195px;
}

.note4 {
	float: left;
	width: 40px;
	margin-top: 8px;
}

.error-msg {
	background: url(../images/bullet3.jpg) no-repeat left 4px;
	display: inline-block;
	float: right;
	width: 195px;
	margin-top: 9px;
	padding-left: 15px;
	color: #FF2626;
}

.accept-msg {
	background: url(../images/bullet4.jpg) no-repeat left 4px;
	display: inline-block;
	float: right;
	width: 195px;
	margin-top: 0px;
	padding-left: 15px;
	color: #599721;
}
.send-msg {
	background: url(../images/bullet4.jpg) no-repeat left 4px;
	display: inline-block;
	float: left;
	width: auto;
	margin-top: 0px;
	padding-left: 15px;
	color: #599721;
}

.button3 {
	background: transparent;
	border-style: none;
	cursor:pointer;
	margin: 2px 0px 16px -5px;
	height: 38px;
	width: 158px;
	display: block;
	background: url("../images/facebook-btn.png") no-repeat scroll left center transparent;
}

.button3:hover {
    background: url("../images/facebook-btn.png") no-repeat scroll right center transparent;
}

.button4 {
	text-align: center;
	background: #ff7c51;
	border: 1px solid #ff5c26;
	height:27px;
	padding:0 10px;
	cursor:pointer;
	display: inline-block;
	margin:10px auto;
	line-height: 26px;
	color:#fff;
	font-weight:bold;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(js/PIE.htc);
}

.button4:hover {
	background: #ff7c51 url(../images/button2-hover.jpg) repeat-x center bottom;
	color:#fff;
}

.button5 span {
	
	display: block;
	/*
	background: url(../images/bullet2.png) no-repeat left center;
	padding:0 10px 0 23px;
	*/
}

.txtbox1 {
	width:205px;
	margin:15px auto;
	float:left;
}

.txtbox2 {
	width:205px;
	margin:8px auto;
	float:left;
}

.form1 {
	width:430px;
	
}

.form1 input[type="text"], .form1 textarea {
	display:block;
	width:96%;
	margin:0 auto 10px auto;
}

.form1 textarea {
	height:75px;
}

.pnl {
	float: left;
	width: auto;
	padding: 10px;
}

.pnl .txtbox2 {
	float: right;
	width: 210px;
	height: 20px;
	margin: 8px auto;
}

.pnl .note4 {
	margin-left: 0px;
	margin-top:13px;
}

.category-list {
	background: url(../images/bullet.png) no-repeat 20px center;
	padding-left: 10px;
	height: 45px;
}
.bullet{background: url(../images/bullet.png) no-repeat; background-position:left; margin-left:-10px;padding-left:10px;}
.category-list .txtbox2 {
	/*color: #999;*/
	font-size: 15px;
}
.select_tab{ width:212px; margin-top: 3px;}
.pnl .select_tab{width:217px; margin:4px -7px 7px 0;}
.tab_note4{ margin-top:10px !important; }
.form1 hr {
height: 2px;
margin: 8px auto;
width: 97%;
border: 0px;
}

/*note box inside dialog*/
.dialog_color {width: 214px; margin-top: 10px; }
.colors_container_dialog{margin-top: 6px;}
.colors_container_dialog a{margin-right: 9px;}
.to_do textarea { border: 0px; height: 102px; width: 202px; overflow: hidden; font-size: 15px;  font-family: 'Handlee',cursive; display: block; margin: 0 auto !important;}
.to_do input{ width: 201px; border: 0px; color: #fff; display: block;  font-family: 'Handlee', cursive; margin: 2px auto !important; }
.to_do textarea:focus,.to_do input:focus { background-color: #fff; color: #333}
.ui-dialog-content .to_do h4{ padding: 2px !important;}
.ui-dialog-content .note_content > div.note_bg {padding: 5px 0px;  }
.ui-dialog-content .note_footer{cursor: default;}